BITSTORMLITE(1)

NAME
bitstormlite - BitTorrent Client based on C++/Gtk+2.0

SYNOPSIS
bitstormlite

DESCRIPTION
This application based on the C++ language integrated with a Gtk+2.0 user-friendly gui has a great feature, which is the possibility to download a huge amount of data from any .torrent file taken from trackers around the web.

BUGS
To report any bug, please visit http://www.debian.org/Bugs/Reporting and be sure that you report it against the bitstormlite's source package.

AUTHORS
This manual page was written by Andrea Veri <and@debian.org> for the Debian GNU/Linux distribution. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.